import { jsx as _jsx } from "react/jsx-runtime";
import Skeleton from '../../Skeleton';
import Title from '../../Title';
const HeaderTitle = ({ title, loading, slotProps }) => {
    if (loading)
        return (_jsx(Skeleton, { width: 150, height: 40 }));
    return (_jsx(Title, { variant: "L", title: title, ...slotProps }));
};
export default HeaderTitle;
